[ubuntu/precise-security] linux-meta-armadaxp 3.2.0.1678.94 (Accepted)

Steve Langasek steve.langasek at canonical.com
Wed Nov 30 01:42:59 UTC 2016


linux-meta-armadaxp (3.2.0.1678.94) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1678.105

Date: 2016-11-11 05:28:13.430332+00:00
Changed-By: Ike Panhc <ike.pan at canonical.com>
Signed-By: Steve Langasek <steve.langasek at canonical.com>
https://launchpad.net/ubuntu/+source/linux-meta-armadaxp/3.2.0.1678.94
-------------- next part --------------
Sorry, changesfile not available.


More information about the Precise-changes mailing list